1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Nexus(Eclair) Energiesteuerungswidget für 1.6

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy" wurde erstellt von FBI_Austria, 12.05.2010.

  1. FBI_Austria, 12.05.2010 #1
    FBI_Austria

    FBI_Austria Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    147
    Erhaltene Danke:
    61
    Registriert seit:
    19.02.2010
    terra-nova bedankt sich.
  2. bizkit2k6, 12.05.2010 #2
    bizkit2k6

    bizkit2k6 Android-Hilfe.de Mitglied

    Beiträge:
    55
    Erhaltene Danke:
    3
    Registriert seit:
    04.05.2010
    cool..werde es mal versuchen. Aber was genau ist dieses AOSP 1.6? Alle themes, wo sowas drin vorkam die ich drauf packen wollte(galaxo 1.6.3.1) gingen nicht. Der Launcher konnte einfach nicht gestartet werden. Schwarzes bild mit statusleiste. Ausschalten ging aber noch.
    evtl. per PN antworten, wenns hier nicht rein gehört
     
  3. DJMetro, 12.05.2010 #3
    DJMetro

    DJMetro Android-Experte

    Beiträge:
    513
    Erhaltene Danke:
    24
    Registriert seit:
    03.02.2010
    Phone:
    Samsung Galaxy S6 Edge
    Tablet:
    Samsung Galaxy Tab 8.9 / 10.1
    Yeah, da ist es ja. Coool, danke.
     
  4. FadeFX, 14.05.2010 #4
    FadeFX

    FadeFX Android-Lexikon

    Beiträge:
    1,184
    Erhaltene Danke:
    249
    Registriert seit:
    20.11.2009
    aosp: Android Open Source Project

    das mit dem launcher liegt vermutlich daran das in galaxo der launcher durch den advanced launcher ersetzt wurde welcher durch das theme dann beschädigt wird.
     
  5. Club9, 31.05.2010 #5
    Club9

    Club9 Android-Experte

    Beiträge:
    665
    Erhaltene Danke:
    37
    Registriert seit:
    27.06.2009
    Hallo kann mir hier bitte einer Helfen!
    Wenn ich die Datei auf die SD schiebe und sie dann mit Metamorph installieren will.
    Sagt mir Metamorph, das die Datei beschädigt währe?
    Hier könnte ich bitte Hilfe gebrauchen.
    Mache ich was falsch?
     
  6. h0LLe, 31.05.2010 #6
    h0LLe

    h0LLe Android-Experte

    Beiträge:
    603
    Erhaltene Danke:
    58
    Registriert seit:
    30.12.2009
    ich benutze das switchpro widget .. das ist um längen besser wies originale :)
     
  7. djmarques, 01.06.2010 #7
    djmarques

    djmarques Ehrenmitglied

    Beiträge:
    13,430
    Erhaltene Danke:
    2,648
    Registriert seit:
    03.08.2009

    signed :D

    nur man sollte wo die konfiguration speichern können...geht das wo oder bin ich zu doof? ;)
     
  8. inFECT, 01.06.2010 #8
    inFECT

    inFECT Android-Experte

    Beiträge:
    594
    Erhaltene Danke:
    239
    Registriert seit:
    28.01.2010
    nope geht nicht..

    SwitchPro nutz ich auch. In Kombination mit Extendend Controls

    Kann mich nich entscheiden welches besser ist. SwitchPro hat für mich den vorteil das ich keine wifi airplane app installieren muss. Ansonsten tun die beiden sich nich viel. Bis auf das EC bei mir oefter FC als SP ;)
     
  9. Club9, 01.06.2010 #9
    Club9

    Club9 Android-Experte

    Beiträge:
    665
    Erhaltene Danke:
    37
    Registriert seit:
    27.06.2009
    Danke!
    Nur nochmal zu meiner frage.
    Kann ich das auch irgendwo anderst laden?
    Oder mache ich was falsch?
    Im recovery bekomme ich die gleiche Fehlermeldung.
    Möchte kein neues widget laden.
    Hätte es schon ganz gerne so wie oben beschrieben :)
    Aber nochmals danke für Eure antworten.
     
  10. djmarques, 01.06.2010 #10
    djmarques

    djmarques Ehrenmitglied

    Beiträge:
    13,430
    Erhaltene Danke:
    2,648
    Registriert seit:
    03.08.2009
    soweit ich weiß geht metamorph noch nicht richtig mit dem galaxo 1.6.3.2 bzw 3

    welche version hast du ?
     
  11. terra-nova, 01.06.2010 #11
    terra-nova

    terra-nova Gast

    Metamorph funktioniert problemlos mit Galaxo. Um dieses Widgettheme zu laden muss man allerdings eine ältere Version benutzen. 1.8x und schon klappt das. Habe es gerade gemacht.

    Mit der aktuellen Version 1.9x funktioniert es nicht, da die Dateien dann nicht im richtigen Format vorliegen.
     
  12. Club9, 01.06.2010 #12
    Club9

    Club9 Android-Experte

    Beiträge:
    665
    Erhaltene Danke:
    37
    Registriert seit:
    27.06.2009
    He das wirds sein :)
    Habe die aktuelle Market Version.
    Kann mir bitte einer einen link zur 1.8 geben?
    Ich werde es heute abend, wenn ich zuhause bin gleich mal testet.
    Danke.



    Edit: Danke, hatte wirklich an der Version gelegen :)
    Konnte es nun ohne Probleme Installieren.
    Und es schaut so gut aus :)
     
    Zuletzt bearbeitet: 01.06.2010
  13. terra-nova, 01.06.2010 #13
    terra-nova

    terra-nova Gast

    http://www.android-hilfe.de/root-ha...mobile-g1/21706-theme-addon-droidhead-g1.html
     
    Club9 bedankt sich.

Diese Seite empfehlen